<?php 
/*
* Display Logo and contact details
*/
?>

<div class="headerbox">
  <div class="container">
    <div class="inner-headerbox">
      <div class="row">
        <div class="col-lg-3 col-md-4 col-8 align-self-md-center">
          <?php $automobile_hub_logo_settings = get_theme_mod( 'automobile_hub_logo_settings','Different Line');
          if($automobile_hub_logo_settings == 'Different Line'){ ?>
            <div class="logo">
              <?php if( has_custom_logo() ) automobile_hub_the_custom_logo(); ?>
              <?php if(get_theme_mod('automobile_hub_site_title',true) != ''){ ?>
                <h1><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></h1>
              <?php }?>
              <?php $automotive_charging_station_description = get_bloginfo( 'description', 'display' );
              if ( $automotive_charging_station_description || is_customize_preview() ) : ?>
                <?php if(get_theme_mod('automobile_hub_site_tagline',true) != ''){ ?>
                  <p class="site-description"><?php echo esc_html($automotive_charging_station_description); ?></p>
                <?php }?>
              <?php endif; ?>
            </div>
          <?php }else if($automobile_hub_logo_settings == 'Same Line'){ ?>
            <div class="logo logo-same-line">
              <div class="row">
                <div class="col-lg-5 col-md-5 align-self-md-center">
                  <?php if( has_custom_logo() ) automobile_hub_the_custom_logo(); ?>
                </div>
                <div class="col-lg-7 col-md-7 align-self-md-center">
                  <?php if(get_theme_mod('automobile_hub_site_title',true) != ''){ ?>
                    <h1><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></h1>
                  <?php }?>
                  <?php $automotive_charging_station_description = get_bloginfo( 'description', 'display' );
                  if ( $automotive_charging_station_description || is_customize_preview() ) : ?>
                    <?php if(get_theme_mod('automobile_hub_site_tagline',true) != ''){ ?>
                      <p class="site-description"><?php echo esc_html($automotive_charging_station_description); ?></p>
                    <?php }?>
                  <?php endif; ?>
                </div>
              </div>
            </div>
          <?php }?>
        </div>
        <div class="col-lg-7 col-md-4 col-4 align-self-md-center">
          <?php get_template_part( 'template-parts/navigation/site', 'nav' ); ?>
        </div>
        <div class="col-lg-2 col-md-4 social-media align-self-center">
          <?php if( get_theme_mod( 'automobile_hub_facebook_url' ) != '') { ?>
            <a href="<?php echo esc_url( get_theme_mod( 'automobile_hub_facebook_url','' ) ); ?>"><i class="fab fa-facebook-f"></i></a>
          <?php } ?>
          <?php if( get_theme_mod( 'automobile_hub_twitter_url' ) != '') { ?>
            <a href="<?php echo esc_url( get_theme_mod( 'automobile_hub_twitter_url','' ) ); ?>"><i class="fab fa-twitter"></i></a>
          <?php } ?>
          <?php if( get_theme_mod( 'automobile_hub_instagram_url' ) != '') { ?>
            <a href="<?php echo esc_url( get_theme_mod( 'automobile_hub_instagram_url','' ) ); ?>"><i class="fab fa-instagram"></i></a>
          <?php } ?>
          <?php if( get_theme_mod( 'automobile_hub_youtube_url' ) != '') { ?>
            <a href="<?php echo esc_url( get_theme_mod( 'automobile_hub_youtube_url','' ) ); ?>"><i class="fab fa-youtube"></i></a>
          <?php } ?>
          <?php if( get_theme_mod( 'automobile_hub_pint_url' ) != '') { ?>
            <a href="<?php echo esc_url( get_theme_mod( 'automobile_hub_pint_url','' ) ); ?>"><i class="fab fa-pinterest"></i></a>
          <?php } ?>
        </div>
      </div>
    </div>
  </div>
</div>